# ApplicationFramework
TKLCAF
TDocStd

# TDocStd_SequenceNodeOfSequenceOfDocument Class Reference

`#include <TDocStd_SequenceNodeOfSequenceOfDocument.hxx>`

## Public Member Functions

| TDocStd_SequenceNodeOfSequenceOfDocument (const Handle(TDocStd_Document)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_TDocStd_Document & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_TDocStd_Document | myValue

## Constructor & Destructor Documentation

TDocStd_SequenceNodeOfSequenceOfDocument::TDocStd_SequenceNodeOfSequenceOfDocument | ( | const Handle(TDocStd_Document)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const TDocStd_SequenceNodeOfSequenceOfDocument::Handle | ( | Standard_Type |  | ) | const

Handle_TDocStd_Document& TDocStd_SequenceNodeOfSequenceOfDocument::Value | ( |  | ) | const

## Field Documentation

Handle_TDocStd_Document TDocStd_SequenceNodeOfSequenceOfDocument::myValue `[private]`

The documentation for this class was generated from the following file:

- TDocStd_SequenceNodeOfSequenceOfDocument.hxx